Zuletzt bearbeitet vor 3 Jahren
von Erich Sturmair

MediaWiki:QM.css: Unterschied zwischen den Versionen

imported>Erich.sturmair
Keine Bearbeitungszusammenfassung
imported>Erich.sturmair
Keine Bearbeitungszusammenfassung
Zeile 10: Zeile 10:
     line-height: 1.2em;
     line-height: 1.2em;
}
}
p {
a {
     font-family: arial;
     font-family: arial;
     text-align: left;
     text-align: left;

Version vom 8. Oktober 2021, 20:10 Uhr

h1 { 
       background-color: #045FB4;
       color: #CED8F6;
}
p {
    	font-family: arial;
    	text-align: left;
    	color: black;
    	line-height: 1.2em;
}
a {
    	font-family: arial;
    	text-align: left;
    	color: black;
    	line-height: 1.2em;
}